body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: whitesmoke;
	}
.divProfilePageBody {
	margin-top: 80px;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	padding: 25px;
	padding-top: 15px;
	border: 1px solid silver;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px gainsboro;
	}
.divDisplayedList {
	margin-bottom: 0;
	}
.divDisplayedList a {
	color: black;
	}
.divRatingsUser { 
	width: 100%;
	margin-bottom: 12px;
	}
.divRatingsUserImage { 
	padding-right: 10px;
	}
.divRatingsUserImage img {
	width: 48px;
	height: 48px;
	}
.divFooterMessage {
	font-size: 16px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 350px;
	}
